> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unleashx.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Evaluation Details

> Full details of one evaluation configuration.

Full details of one evaluation configuration.

## Endpoint

**GET** `/evaluation/details`

**Authentication:** API token in the `token` header.

## Query Parameters

| Parameter | Type | Required | Description |
| - | - | - | - |
| `eval_id` | number | Yes | Evaluation ID |

## Response

Same response as the in-app evaluation API.


## OpenAPI

````yaml api-reference/openapi.json GET /evaluation/details
openapi: 3.1.0
info:
  title: >-
    UnleashX - Build human like conversations | Voice Agents | Automations | AI
    Workforce
  version: 1.0.0
  description: UnleashX - Your home for human like conversations
servers:
  - url: https://www.tryunleashx.com/api/v1/global/
security:
  - bearerAuth: []
paths:
  /evaluation/details:
    get:
      tags:
        - Evaluation
      summary: Evaluation Details
      description: Full details of one evaluation configuration.
      parameters:
        - name: token
          in: header
          required: true
          description: API token for authentication
          schema:
            type: string
        - name: eval_id
          in: query
          required: true
          schema:
            type: integer
          description: Evaluation ID
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.